@font-face {
  font-family: "iconfont"; /* Project id 5035804 */
  src: url('//at.alicdn.com/t/c/font_5035804_qxwr918qv19.woff2?t=1759914596517') format('woff2'),
       url('//at.alicdn.com/t/c/font_5035804_qxwr918qv19.woff?t=1759914596517') format('woff'),
       url('//at.alicdn.com/t/c/font_5035804_qxwr918qv19.ttf?t=1759914596517') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-douyin:before {
  content: "\e646";
}

.icon-douyin1:before {
  content: "\e602";
}

.icon-douyin2:before {
  content: "\e681";
}

.icon-order-taogongchang:before {
  content: "\e648";
}

.icon-taogongchang:before {
  content: "\e6bf";
}

.icon-weixinxiaodiandaihuozhushou01:before {
  content: "\e898";
}

.icon-icon-test:before {
  content: "\e66f";
}

.icon-douyin-114:before {
  content: "\e601";
}

.icon-weixin:before {
  content: "\eb73";
}

.icon-kuaishou:before {
  content: "\eb79";
}

.icon-taobao:before {
  content: "\eb7e";
}

.icon-xiaohongshu:before {
  content: "\e68a";
}

.icon-a-jingdong2:before {
  content: "\e881";
}

.icon-pinduoduo:before {
  content: "\e889";
}

.icon-taogongchang-114:before {
  content: "\e600";
}

